/* Icons */
@import url(/clients/britney_spears/icons/style.css);

/* 
 * GC Overrides 
 * ============
 * Skeleton, Images, Links, Typography, Fancybox
 */
p { padding: 0 0 10px; }
table, ol, ul { margin: 0; padding: 0; }
.article { word-wrap:break-word; }
.rss, .comments { display: none !important; }
body #main #GC { min-width: 0; }
strong { font-weight:bold; }
em { font-style: italic; }
.news iframe { max-width: 100%; }
body > img { display: none; }

	/* Skeleton */
	html { height: 100%; }
	body {
		padding-top: 1px;
		margin-top: -1px;
		color: #fff;
		background: #000;
		font-family: "proxima-nova", sans-serif;
		font-style: normal;
		font-weight: 400;
		-webkit-background-size: cover;
		   -moz-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}
	body.home {
		margin: 0;
		padding: 0;
		height: 100%;
		overflow: hidden;
	}

	#header, #header .section,
	#page, #page #container,
	#footer, #footer .section,
	#main, #main.full {
		width: auto;
		margin: 0;
	}

	#page { margin-top: 75px; }
	#main, #main.full {
		margin: 0 auto;
		padding: 10px;
		max-width: 960px;
		min-height: 100%;
		float: none;
	}

	/* BG Fix for Mobile Devices w/ images */
	#bg { 
		background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/news-bg.jpg) no-repeat center center fixed; 
		position: fixed;
		top: 0; left: 0;
		width: 100%; height: 100%;
		z-index: -1;
	}

	/* Images | For imgLiquid Photos */
	
	#timeline-wrapper img {
		-webkit-transition: margin 0.2s ease;
		   -moz-transition: margin 0.2s ease;
		    -ms-transition: margin 0.2s ease;
		     -o-transition: margin 0.2s ease;
		        transition: margin 0.2s ease;
	}

	/* Links */
	a {
		color: #fff;
		-webkit-transition: color 0.2s ease;
		   -moz-transition: color 0.2s ease;
		    -ms-transition: color 0.2s ease;
		     -o-transition: color 0.2s ease;
		        transition: color 0.2s ease;
	}
	a:hover { color: #af9759; }

	/* Typography */
	h1, h2, h3, h4, h5, h6, th, dt, p, li, 
	td, dd, address, input, textarea, .vcard, 
	#dashboard, #breadcrumbs, legend {
		font-family: "proxima-nova", sans-serif;
		font-style: normal;
		font-weight: 400;
	}

	/* Fancybox */
	#fancybox-inner {
		background: #000;
		border: 1px solid #AF9759;
		color: #fff;
	}
	#fancybox-close {
		background-image: none;
		top: 0; right: -2px;
		padding: 8px;
		width: auto; height: auto;
		color: #181818;
		background: #AF9759 !important;
		background-image: none;
		text-decoration: none;

	}

/*
 * Global Stuff
 * =============
 * Instructions, Pagination, Fancybox Video
**/

	/* Instructions */
	.instructions { 
		position: absolute;
		top: 50%; left: 50%;
		margin: -20px 0 0 -146.5px;
		background: #181818;
		border: 1px solid #AF9759;
		color: #AF9759;
		z-index: 100;
	}
	.news .instructions { top: 50%; }
	.instructions a {
		position: absolute;
		top: -15px; right: -15px;
		padding: 8px;
		color: #181818;
		background: #AF9759;
		text-decoration: none;
		-webkit-box-shadow: 0 0 5px #222;
		   -moz-box-shadow: 0 0 5px #222;
				box-shadow: 0 0 5px #222;
		-webkit-border-radius: 50%;
		   -moz-border-radius: 50%;
		        border-radius: 50%;
	}
	.instructions span {
		padding: 10px 15px;
		display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;
		font-size: 13px;
		text-transform: uppercase;
	}
	.instructions .icon-arrow-left { border-right: 1px solid #AF9759; }
	.instructions .icon-arrow-right { border-left: 1px solid #AF9759; }

	/* Pagination */
	.pagination {
		position: relative;
		margin: 15px 0;
		background: #000;
		border: 1px solid #AF9759;
		text-transform: uppercase;
	}
	.pagination .results,
	.pagination .pages .first,
	.pagination .pages .last { display: none; }
	.pagination .title { padding: 5px; }
	.pagination .pages li a { 
		padding: 4px 10px 2px;
		display: block;
		text-decoration: none; 
		font-size: 15px;
	}
	.pagination .pages li a span { display: none; }
	.pagination .pages .next {
		position: absolute;
		top: 0; right: 0;
		border-left: 1px solid #AF9759;
	}
	.pagination .pages .back {
		position: absolute;
		top: 0; left: 0;
		border-right: 1px solid #AF9759;
	}

	/* Fancybox Video */
	.video-gallery #fancybox-title { display: none !important; }
	@media screen and (max-width:760px){
		#fancybox-wrap.video-gallery,
		.video-gallery #fancybox-inner,
		.video-gallery #fancybox-inner object,
		.video-gallery #fancybox-inner object embed {
			width: 480px !important; 
			height: 270px !important;
		}
	}
	@media screen and (max-width:480px){
		#fancybox-wrap.video-gallery,
		.video-gallery #fancybox-inner,
		.video-gallery #fancybox-inner object,
		.video-gallery #fancybox-inner object embed {
			width: 280px !important; 
			height: 158px !important;
		}
	}

/* 
 * Header 
 * =======
 * Logo, Nav, Mailing List, Socials, Legal
**/
#header {
	position: fixed;
	top: 0;
	left: 0; right: 0;
	z-index: 997;
	height: 75px;
	color: #fff;
	background: #000;
}
#header a { text-decoration: none; }
#header .wrapper {
	position: fixed;
	top: 0; bottom: 0;
	left: -260px;
	z-index: 999;
	padding-top: 1px;
	width: 260px;
	background: #181818;
	-webkit-transition: left 0.5s ease;
	   -moz-transition: left 0.5s ease;
	    -ms-transition: left 0.5s ease;
	     -o-transition: left 0.5s ease;
	        transition: left 0.5s ease;
}
.nav-active #header .wrapper { left: 0; }

	/* Logo */
	#header .logo { 
		width: 100%;
		text-align: center;
	}
	#header .logo span {
		margin: 0 auto;
		padding: 21px;
		display: block;
		text-transform: uppercase;
		letter-spacing: 0.59em;
		font-size: 32px;
		opacity: 1;
	}
	.home #header .logo span {
		opacity: 0;
		-webkit-transition: all 1s 2.5s ease;
		   -moz-transition: all 1s 2.5s ease;
		    -ms-transition: all 1s 2.5s ease;
		     -o-transition: all 1s 2.5s ease;
		        transition: all 1s 2.5s ease;
	}
	.loaded.home #header .logo span { opacity: 1; }

	/* Nav */
	#header .nav { text-align: center; }

		/* Nav Button */
		#header #toggleNavBtn {
			position: fixed;
			top: 0; left: 0;
			display: block;
			padding: 21px;
			height: 75px; width: 100px;
			color: #181818;
			font-size: 32px;
			text-align: center;
			background: #af9759;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
			-webkit-transition: width 0.5s ease;
			   -moz-transition: width 0.5s ease;
			    -ms-transition: width 0.5s ease;
			     -o-transition: width 0.5s ease;
			        transition: width 0.5s ease;
		}
		body:not(.mobile) #header #toggleNavBtn:hover { color: #fff; }
		.nav-active #header #toggleNavBtn { 
			width: 260px; 
			-webkit-transition: width 0.5s 0.01s ease;
			   -moz-transition: width 0.5s 0.01s ease;
			    -ms-transition: width 0.5s 0.01s ease;
			     -o-transition: width 0.5s 0.01s ease;
			        transition: width 0.5s 0.01s ease;
		} 

		/* Nav Listing */
		#header .nav { 
			padding-top: 75px;
			text-align: center;
		}
		#header .nav li{
			display: block;
			width: 100%;
		}
		#header .nav li a{
			display: block;
			padding: 16px;
			font-size: 18px;
			text-transform: uppercase;
			line-height: 1;
		}
		#header .nav li.vegas a { 
			background: #af9759;
			color: #181818;
		}

		#header .nav li.britney-jean a { 
			background: #96814C;
			color: #000;
		}

		#header .nav li.selected a {
			color: #af9759;
			cursor: default;
			position: relative;
		}
		#header .nav li.selected a:after {
			position: absolute;
			top: 50%; left: 0;
			content: " ";
			margin-top: -8px;
			border-top: 8px solid transparent;
			border-bottom: 8px solid transparent;
			border-left: 8px solid #af9759;
		}
		#header .nav li.selected a:before {
			position: absolute;
			top: 50%; right: 0;
			content: " ";
			margin-top: -8px;
			border-top: 8px solid transparent;
			border-bottom: 8px solid transparent; 
			border-right: 8px solid #af9759;
		}
		#header .nav li.vegas a:hover, #header .nav li.britney-jean a:hover { color: #fff; }

	/* Mailing List */
	.mailing-list-wrapper { display: none; }
	.mailing-list {
		padding: 20px;
		background: #000;
	}
	.mailing-list form:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	.mailing-list form {
		overflow: hidden;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.mailing-list form input,
	.mailing-list form button {
		display: block;
		float: left;
		height: 48px;
		border: 0;
		margin: 0;
		padding: 10px 12.5px;
		font-size: 14px;
		-webkit-appearance: none;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.mailing-list form input.email { width: 200px; }
	.mailing-list form button {
		width: 90px;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		background: #af9759;
		text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
		position: relative;
		cursor: pointer;
		overflow: hidden;
	}
	.mailing-list form button:before {
		position: absolute;
        top: 20px; right: -35px;
        z-index: 0;
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.15);
        -webkit-transform: rotate(-50deg);
           -moz-transform: rotate(-50deg);
            -ms-transform: rotate(-50deg);
             -o-transform: rotate(-50deg);
                transform: rotate(-50deg);
	}

	/* Socials */
	.socials { padding: 0 20px; }
	.socials li {
		display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;
		font-size: 17px;
	}
	.socials li a {
		display: block;
		padding: 20px 9.5px;
	}
	.socials li:first-child a { padding-left: 0 !important; }
	.socials li:last-child a { padding-right: 0 !important; }
	.socials li a span { display: none; }

	/* Legal */
	#header .bottom {
		position: absolute;
		bottom: 0;
		padding: 0 10px 10px;
		text-align: center;
	}
	#legal-btn,
	#close-legal-btn { display: none !important; }
	.legal .coppa,
	.legal .copyright { padding-bottom: 15px; }
	.legal p,
	.legal a,
	.legal li { color: #666; }
	.legal a:hover { color: #fff; }
	.legal .coppa a { font-style: italic; }


/* 
 * Pages
 * =======
 * Home, News, Other
**/

	/* Home */
	.home #page { margin-top: 0; }
	.home #page,
	.home #container {
		height: 100%;
		min-height: 100%;
	}
	.home #container { 
		position: relative; 
		min-height: 400px; 
		overflow: hidden;
	}
	.home #main.full{
		position: absolute;
		top: 0; left: 0;
		padding: 0;
		width: 100%; height: 100%;
		max-width: 100%;
		-webkit-transition: top 0.5s cubic-bezier(0.5,0,0.5,1);
		   -moz-transition: top 0.5s cubic-bezier(0.5,0,0.5,1);
		    -ms-transition: top 0.5s cubic-bezier(0.5,0,0.5,1);
		     -o-transition: top 0.5s cubic-bezier(0.5,0,0.5,1);
		        transition: top 0.5s cubic-bezier(0.5,0,0.5,1);
	}
	.home .home-section {
		left: 0;
		width: 100%; height: 100%;
		padding: 75px 0 0;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.home .home-section .content-wrapper {
		position: relative;
		width: 100%; height: 100%;
		-webkit-background-size: cover !important;
		   -moz-background-size: cover !important;
		     -o-background-size: cover !important;
		        background-size: cover !important;
	}

		/* Transition Bgs */
		.home .section.filler { 
			background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/filler-image.jpg) no-repeat center center !important;
			-webkit-background-size: cover !important;
			   -moz-background-size: cover !important;
			     -o-background-size: cover !important;
			        background-size: cover !important;
		}

		/* Featured Banner */
		.red .home .section.featured-banner .content-wrapper   { background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/banner-1.jpg) no-repeat top center; }
		.blue .home .section.featured-banner .content-wrapper  { background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/banner-2.jpg) no-repeat top center; }
		.black .home .section.featured-banner .content-wrapper { background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/banner-3.jpg) no-repeat center center; }
		.home .featured-banner .overlay { 
			width: 100%; height: 100%;
			background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/overlay.png) no-repeat center center;
			opacity: 1;
			-webkit-background-size: cover !important;
			   -moz-background-size: cover !important;
			     -o-background-size: cover !important;
			        background-size: cover !important;
			-webkit-transition: opacity 2s 2s ease;
			   -moz-transition: opacity 2s 2s ease;
			    -ms-transition: opacity 2s 2s ease;
			     -o-transition: opacity 2s 2s ease;
			        transition: opacity 2s 2s ease;
		}
		.home.loaded .featured-banner .overlay { opacity: 0; }


		/* Timeline */
		.home #official-timeline { 
			overflow: hidden; 
			width: 100%;
		}
		.home #timeline-wrapper {
			margin: 0 auto;
			padding-bottom: 75px;
			width: 100%; height: 100%;
			position: relative;
			overflow-x: scroll;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
		}
		.home #timeline-content {
			height: 100% !important;
			top: 0; left: 0;
		}
		.home #timeline-content:after,
		.home #timeline-content li .wrapper:after {
			content: ".";
			display: block;
			clear: both;
			visibility: hidden;
			line-height: 0;
			height: 0;
		}
		.home #timeline-content li {
			display: block;
			float: left;
			height: 100%;
			position: relative;
		}
		.home #timeline-content li .wrapper {
			height: 100%;
			border-left: 1px solid #af9759;
			border-right: 1px solid #af9759;
		}
		.home #timeline-content li .article {
			width: 100%;
			overflow: hidden;
			-webkit-transition: opacity 0.3s ease;
			   -moz-transition: opacity 0.3s ease;
			    -ms-transition: opacity 0.3s ease;
			     -o-transition: opacity 0.3s ease;
			        transition: opacity 0.3s ease;
		}
		.home #timeline-content li .figure {
			width: 100%;
			height: 100%;
			position: relative;
			background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/ajax-loader.gif) no-repeat center center !important;
		}
		.home #timeline-content li .figure > a {
			display: block;
			width: 100%; height: 100%;
		}
		.home #timeline-content li .figcaption {
			position: absolute;
			left: 0; right: 0;
			top: 0;
			height: 100%;
			background: rgba(0,0,0,0.7);
			-webkit-transition: top 0.4s 0.1s ease;
			   -moz-transition: top 0.4s 0.1s ease;
			    -ms-transition: top 0.4s 0.1s ease;
			     -o-transition: top 0.4s 0.1s ease;
			        transition: top 0.4s 0.1s ease;
		}
		.mobile.home #timeline-content li .article .figcaption,
		.home #timeline-content li .article:hover .figcaption { top: 100%; }
		.home #timeline-content li .figcaption .caption-wrapper {
			position: absolute;
			bottom: 100%;
			left: 0; right: 0;
			padding: 15px 40px 15px 15px;
			font-size: 16px;
			line-height: 1.3;
			background: rgba(0,0,0,0.7);
		}
		.home #timeline-content li .figcaption .date {
			display: block;
			font-style: normal;
			font-weight: 700;
			font-size: 20px;
		}
		.home #timeline-content li .figcaption a {
			position: absolute;
			top: 50%; right: 20px;
			margin-top: -9px;
			color: #af9759;
			font-size: 16px;
			text-decoration: none;
		}
		.home #timeline-content li .figcaption a span { display: none; }
		.home #timeline-content li .header {
			position: absolute;
			top: 100%;
			margin-left: -1px;
			width: 100%; height: 75px;
			text-align: center;
		}
		.home #timeline-content li .header .title {
			padding: 25px;
			border-left: 1px solid #af9759;
			border-right: 1px solid #af9759;
		}

		.home #timeline-content li .col-span-1,
		.home #timeline-content li .col-span-2 {
			float: left;
			width: 50%;
			height: 100%;
		}
		.home #timeline-content li .col-span-2 { width: 100%; }
		.home #timeline-content li .count-1 .article { height: 100%; }
		.home #timeline-content li .count-2 .article { height: 50%; }
		.home #timeline-content li .count-3 .article { height: 33.333%; }
		.home #timeline-content li .count-4 .article { height: 25%; }
		.home #timeline-content li .count-5 .article { height: 20%; }

		/* News */
		.home .news.home-section .content-wrapper { background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/news-bg.jpg) no-repeat center center fixed; }

			/* Listing Featured/Compact */
			.home .news .featured {
				margin: 0 auto;
				width: 50%; height: 55%;
			}
			.home .news .featured .listing { height: 100%; }
			.home .news .featured .item {
				display: table;
				height: 100%; 
				text-align: center;
				margin: 0 auto;
			}
			.home .news .featured .article {
				display: table-cell;
				vertical-align: middle;
			}
			.home .news .featured .article .title {
				padding: 15px 0;
				font-size: 48px;
				font-style: normal;
				font-weight: 600;
				line-height: 1;
				text-transform: uppercase;
			}
			.home .news .featured .article .content {
				width: 80%;
				margin: 0 auto;
			}
			.home .news .featured .article .footer .nav.actions { height: auto; }
			.home .news .featured .article .footer .nav.actions .readmore { float: none; }
			.home .news .featured .article .footer .nav.actions .readmore a {
				margin: 20px auto 0;
				display: block;
				width: 148px; height: auto;
				padding: 11px 16px;
				color: #af9759;
				background: #181818;
				border: 1px solid #af9759;
				font-size: 14px;
				font-weight: 700;
				text-transform: uppercase;
				text-decoration: none;
			}
			.home .news .featured .article .footer .nav.actions .readmore a:hover { color: #fff; }

			/* Listing Full */
			.home .news.recent  { 
				height: 45%; 
				overflow-x: scroll;
			}
			.news.recent .listing.full { 
				height: 100%; 
				overflow-y: visible;
				position: relative;
			}
			.news.recent .next {
				position: absolute;
				top: 5px; right: 10px;
				z-index: 10;
				display: block;
				padding: 10px;
				background: #181818;
				font-size: 12px;
				font-weight: 700;
				border: 1px solid #af9759;
				color: #af9759;
				text-decoration: none;
				text-transform: uppercase;
			}
			.news.recent .listing.full .item { 
				margin: 0;
				width: 25%; height: 98%;
			}
			.news.recent .listing.full .article { 
				width: auto; height: 100%; 
				margin: 0 5px;
			}
			.news.recent > .footer,
			.news.recent > .pagination { display: none; }


	/* News */
	.news > .header,
	.news #aside {display: none;}
	.news .meta {
		color: #848484; 
		font-size: 16px;
		font-style: italic;
		font-weight: 300; 
		text-transform: uppercase;
	}
	.news .meta .author { display: none; }
	.news .content p {
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: 1.3;
	}

		/* Listing */
		body.news .news .listing.full:after{
			content: ".";
			display: block;
			clear: both;
			visibility: hidden;
			line-height: 0;
			height: 0;
		}
		.news .listing.full .item {
			margin: 1%;
			width: 31.33%;
			float: left;
		}
		.news .listing.full .article {
			width: 100%; height: 300px;
			position: relative;
			overflow: hidden;
		}
		.news .listing.full .figure {
			position: absolute;
			top: 0; right: 0;
			bottom: 0; left: 0;
			z-index: 5;
			width: 100%; height: 100%;
		}
		.news .listing.full .header {
			position: absolute;
			bottom: -1px; left: 0;
			z-index: 10;
			display: table;
			width: 100.5%; height: 100.5%;
			background: #181818;
			background: rgba(24,24,24,0.8);
			text-align: center;
			-webkit-transition: all 0.7s ease;
			   -moz-transition: all 0.7s ease;
			    -ms-transition: all 0.7s ease;
			     -o-transition: all 0.7s ease;
			        transition: all 0.7s ease;
		}
		.news .listing.full .article:hover .header { 
			bottom: -100%; 
			background: rgba(24,24,24,1);
		}
		.mobile .news .listing.full .article .header {
			padding: 8px 0;
			height: auto;
		}
		.mobile .news .listing.full .article:hover .header {
			bottom: 0;
			background: rgba(24,24,24,0.8);
		}
		.news .listing.full .header .actions a {
			position: absolute;
			bottom: 100%; left: 0;
			padding: 25px 0;
			width: 100%; height: auto;
			color: #af9759;
			font-size: 14px;
			font-weight: 700;
			text-transform: uppercase;
			text-decoration: none;
			background: rgba(24,24,24,0.8);
			-webkit-transition: all 0.7s ease;
			   -moz-transition: all 0.7s ease;
			    -ms-transition: all 0.7s ease;
			     -o-transition: all 0.7s ease;
			        transition: all 0.7s ease;
		}
		.mobile .news .listing.full .header .actions a { display: none; }
		.news .listing.full .article:hover .header .actions a { 
			background: rgba(24,24,24,1);
			color: #fff;
		}
		.news .listing.full .header .header-wrapper {
			margin: 0 auto;
			padding: 2%;
			display: table-cell;
			width: 96%;
			vertical-align: middle;
			text-align: center;
		}
		.news .listing.full .header .title {
			padding: 0;
			text-transform: uppercase;
		}
		.news .listing.full .footer { display: none; }

		/* Detail */
		.news .story > .header,
		.news .story > .footer { display: none; }
		.news .story .article:after {
			content: ".";
			display: block;
			clear: both;
			visibility: hidden;
			line-height: 0;
			height: 0;
		}
		.news .story .main {
			margin: 0 0 0 1%;
			width: 68%;
			float: right;
		}
		.news .story .aside {
			margin: 0 1% 0 0;
			width: 30%;
			float: left;
		}
		.news .story .figure { margin-bottom: 15px; }
		.news .story .figure img { border: 1px solid #af9759; }
		.news .story .GC_Sharing a {
			margin-bottom: 15px;
			padding: 10px 2%;
			display: block;
			width: 95.9%;
			font-size: 18px;
			text-align: center;
			text-transform: uppercase;
			text-decoration: none;
			background: #af9759;
			color: #181818;
		}
		.news .story .GC_Sharing a:hover { color: #fff; }
		.news .story .GC_Sharing a.back {
			position: relative;
			width: 95%; 
			font-size: 14px; 
			background: #181818;
			color: #af9759;
			border: 1px solid #af9759;
		}
		.news .story .GC_Sharing a.back .icon-arrow-left {
			position: absolute;
			top: 0; left: 0;
			bottom: 0;
			padding: 10px;
			border-right: 1px solid #af9759;
		}
		.news .story .GC_Sharing a.back:hover { color: #fff; }
		.news .story .header { position: relative; }
		.news .story .header .title { 
			padding: 45px 0 25px;
			font-size: 48px;
			text-align: center;
			font-style: normal;
			font-weight: 600;
			line-height: 1;
			text-transform: uppercase;
		}
		.news .story .header .meta {
			position: absolute;
			top: 10px;
			width: 100%;
			text-align: center;
		}



/* 
	Media Queries
	---------------------------------------
	There's going to be a combination 
	of max height and max width, especially
	since there's no scroll on the homepage
*/

@media screen and (max-width: 1200px), screen and (max-height: 720px){

/* 
 * GC Overrides 
 * ============
 * Skeleton
**/

	/* Skeleton */
	#page { margin-top:  50px; }

/*
 * Header
 * =======
 * Logo, Nav, Socials, Legal
**/
#header { height: 50px; }

	/* Logo */
	#header .logo span { padding: 10px; }

	/* Nav */
	#header .nav { padding-top: 50px; }

		/* Nav Button */
		#header #toggleNavBtn { 
			padding: 9.5px;
			width: 65px; height: 50px;
		}

		/* Nav Listing */
		#header .nav li a { padding: 14px; }

	/* Socials */
	.socials li a { padding: 9px 9.5px; }

	/* Legal */
	.legal .coppa,
	.legal .copyright { padding-bottom: 7px; }

/* 
 * Pages
 * =======
 * Home, News, Other
**/

	/* Home */
	.home .home-section { padding-top: 50px; }

		/* Featured Banner */
		.home .featured-banner .overlay { background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/overlay-portrait.png) no-repeat center center; }

		/* Timeline */
		.home #timeline-wrapper { padding-bottom: 50px; }
		.home #timeline-content li .header { height: 50px; }
		.home #timeline-content li .header .title { padding: 13px; }

}


@media screen and (max-width: 767px), screen and (max-height: 639px){
	
/* 
 * GC Overrides 
 * ============
 * Skeleton
**/

	/* Skeleton */
	#page { margin-top:  40px; }

/*
 * Header
 * =======
 * Logo, Nav, Socials, Legal
**/
#header { height: 40px; }

	/* Logo */
	#header .logo span { padding: 4px; }

	/* Nav */
	#header .nav { padding-top: 40px; }

		/* Nav Button */
		#header #toggleNavBtn { 
			padding: 3px;
			width: 55px; height: 40px;
		}

		/* Nav Listing */
		#header .nav li a { padding: 10px; }

	/* Socials */
	.socials li a { padding: 7px 9.5px; }

	/* Legal */
	.legal .coppa,
	.legal .copyright { padding-bottom: 5px; }

/* 
 * Pages
 * =======
 * Home, News, Other
**/

	/* Home */
	.home .home-section { padding-top: 40px; }

		/* Timeline */
		.home #timeline-wrapper { padding-bottom: 40px; }
		.home #timeline-content li .header { height: 40px; }
		.home #timeline-content li .header .title { padding: 8px; }
		.home #timeline-content li .figcaption .date { display: none; }
		.home #timeline-content li .figcaption .caption-wrapper { 
			padding: 10px 40px 10px 10px;
			font-size: 13px; 
		}

		/* News */

			/* Featured */
			.home .news .featured { display: none; }

			/* Listing */
			.home .news.recent { 
				padding: 10px 0;
				height: 100%; 
				-webkit-box-sizing: border-box;
				   -moz-box-sizing: border-box;
				        box-sizing: border-box;
			}

}

@media screen and (max-width:767px){

/*
 * Global Stuff
 * =============
 * Instructions
**/

	/* Instructions */
	.instructions { margin: -20px 0 0 -140.5px; }
	.instructions span {
		padding: 8px 13px;
		font-size: 12px;
	}
	.news .instructions { display: block; }

/*
 * Header
 * =======
 * Logo, Mailing List
**/

	/* Logo */
	#header .logo span { 
		padding: 12px 10px;
		font-size: 16px; 
		-webkit-transition: all 0.5s ease !important;
		   -moz-transition: all 0.5s ease !important;
		    -ms-transition: all 0.5s ease !important;
		     -o-transition: all 0.5s ease !important;
		        transition: all 0.5s ease !important;
	}

	/* Mailing List */
	.mailing-list { 
		width: 240px;
		padding: 0; 
	}
	.mailing-list form { padding: 15px; }
	.mailing-list form input, 
	.mailing-list form button {
		padding: 5px 9px; 
		height: 36px;
		font-size: 13px;
	}
	.mailing-list form button {
		padding: 5px 4px;
		width: 76px;
	}
	.mailing-list form input.email { width: 134px; }

/* 
 * Pages
 * =======
 * Home, News, Other
**/

	/* Home */

		/* News */

			/* Listing */
			.home .news.recent { padding-bottom: 54px; }
			.news.recent > .footer { 
				display: block; 
				position: absolute;
				bottom: 10px; right: 0;
				left: 0;
			}
			.news.recent > .footer a {
				margin: 0 auto;
				display: block;
				width: 98.5%; height: auto;
				padding: 11px 0;
				color: #af9759;
				background: #181818;
				border: 1px solid #af9759;
				text-align: center;
				font-size: 14px;
				font-weight: 700;
				text-transform: uppercase;
				text-decoration: none;
			}

	/* News */
	.news .meta { font-size: 14px; }

		/* Listing */
		.news .listing.full .item { width: 48%; }

		/* Detail */
		.news .story .header .title { font-size: 24px; }
		.news .story .aside,
		.news .story .main {
			width: 100%;
			margin: 0;
		}
		.news .story .GC_Sharing:after{
			content: ".";
			display: block;
			clear: both;
			visibility: hidden;
			line-height: 0;
			height: 0;
		}
		.news .story .GC_Sharing a {
			display: block;
			float: left;
			padding: 10px 0;
			width: 32.53%; height: 20px;
			margin-right: 1%;
		}
		.news .story .GC_Sharing a.google-share { margin-right: 0 !important; }
		.news .story .GC_Sharing a.back { 
			margin-right: 0; 
			padding: 12px 0;
			width: 99.5%; height: 14px;
		}
	
}

@media screen and (max-width:479px){

/*
 * Header
 * =======
 * Logo
**/

	/* Logo */
	#header .logo { text-align: right; }
	#header .logo span { 
		padding: 13px 10px;
		font-size: 14px; 
	}


/* 
 * Pages
 * =======
 * News
**/

	/* News */

		/* Listing */
		.news .listing.full .item { width: 98%; }


}


/* Max Height Only for Legal */
@media screen and (max-height:640px){
	
/*
 * Header
 * =======
 * Legal
**/

	/* Legal */
	#header .bottom { position: static; }
	#legal-btn { display: block !important; }
	#header .legal {
		position: fixed;
		top: 0; left: -260px;
		bottom: 0;
		z-index: 1000;
		padding: 10px;
		width: 240px;
		background: #181818;
		-webkit-box-shadow: 0 0 1px 1px #222;
		   -moz-box-shadow: 0 0 1px 1px #222;
				box-shadow: 0 0 1px 1px #222;
		-webkit-transition: left 0.5s ease;
		   -moz-transition: left 0.5s ease;
		    -ms-transition: left 0.5s ease;
		     -o-transition: left 0.5s ease;
		        transition: left 0.5s ease;
	}
	.legal-active #header .legal { left: 0; }
	#close-legal-btn {
		padding: 15px;
		margin: -10px -10px 10px ;
		display: block !important;
		height: 50px;
		background: #af9759;
		font-size: 18px;
		color: #181818;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#close-legal-btn span { display: none; }

}

@media screen and (max-height:639px){
	#close-legal-btn { 
		height: 40px; 
		padding: 10px;
	}
}


/* 
 * IE8 
 * ======
 * spacing and opacity fixes for smaller screens
*/

	/* 
 	 * GC Overrides 
	 * ============
	 * Skeleton
	**/

		/* Skeleton */
		.ie8 #page { margin-top:  50px; }
		.ie8 .home #page { margin-top: 0; }

	/*
	 * Header
	 * =======
	 * Logo, Nav, Socials, Legal
	**/
	.ie8 #header { height: 50px; }

		/* Logo */
		.ie8 #header .logo span { padding: 10px; }

		/* Nav */
		.ie8 #header .nav { padding-top: 50px; }

			/* Nav Button */
			.ie8 #header #toggleNavBtn { 
				padding: 9.5px;
				width: 65px; height: 50px;
			}
			.ie8 .nav-active #header #toggleNavBtn { width: 260px; }

			/* Nav Listing */
			.ie8 #header .nav li a { padding: 14px; }

		/* Socials */
		.ie8 .socials li a { padding: 9px; }

		/* Legal */
		.ie8 #legal-btn,
		.ie8 #close-legal-btn { display: block !important; }
		.ie8 #header .bottom { position: static; }
		.ie8 #header .legal {
			position: fixed;
			top: 0; left: -260px;
			bottom: 0;
			z-index: 1000;
			padding: 10px;
			width: 240px;
			background: #181818;
			-webkit-transition: left 0.5s ease;
			   -moz-transition: left 0.5s ease;
			    -ms-transition: left 0.5s ease;
			     -o-transition: left 0.5s ease;
			        transition: left 0.5s ease;
		}
		.ie8 .legal-active #header .legal { left: 0; }
		.ie8 #close-legal-btn {
			padding: 15px;
			margin: -10px -10px 10px ;
			display: block;
			height: 50px;
			background: #af9759;
			font-size: 18px;
			color: #181818;
			-webkit-box-shadow: 0 0 1px 1px #222;
			   -moz-box-shadow: 0 0 1px 1px #222;
					box-shadow: 0 0 1px 1px #222;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
		}
		.ie8 #close-legal-btn span { display: none;}
		.ie8 .legal .coppa,
		.ie8 .legal .copyright { padding-bottom: 7px; }

	/*
	 * Pages
	 * =====
	 * Home, News
	**/

		/* Home */	
		.ie8 .home .home-section { padding-top: 50px; }

			/* Featured Banner */
			.ie8 .home .featured-banner .overlay { display: none; }

			/* Timeline */
			.ie8 .home #timeline-content li .figcaption,
			.ie8 .home #timeline-content li .figcaption .caption-wrapper {
				background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/ie/black-70.png) repeat;
			}

			/* News */
			.ie8 .news .listing .figure img {
				opacity: 1 !important;
				filter: alpha(opacity=100) !important;
				max-width: 100% !important;
			}
			.ie8 .news.featured { display: none; }
			.ie8 .news.recent { height: 100%; }
			.ie8 .news.recent .listing.full {
				width: 60%;
				margin: 0 auto;
			}
			.ie8 .news.recent .listing.full .item {
				margin-top: 10px;
				width: 48%; height: 46%;
			}
			.ie8 .news.recent .listing.full .item { 
				bottom: -2px;
				left: -1px; right: -1px;
			}


		/* News */

			/* Listing */
			.ie8 .news .listing.full .header,
			.ie8 .news .listing.full .header .actions a {
				background: url(//groundctrl.s3.amazonaws.com/clients/britney_spears/site/ie/1x1-grey-80.png) repeat;
			}
			.ie8 .news .listing.full .header { bottom: -2px; }



